Bug 181808 - missing cmd separator before rpmbuild in kernel source instructions
missing cmd separator before rpmbuild in kernel source instructions
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
: 183242 (view as bug list)
Depends On:
Blocks: fc5-relnotes-traqr
  Show dependency treegraph
Reported: 2006-02-16 14:05 EST by Alexandre Oliva
Modified: 2007-04-18 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-30 14:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-02-16 14:05:22 EST
There must be a line break or a `;´ between SPECS and rpmbuild:

 cd /usr/src/redhat/SPECSrpmbuild -bp --target $(arch) kernel-2.6.spec
Comment 1 Karsten Wade 2006-02-16 14:17:22 EST
This appears OK in the Wiki content source:


(Search within the page for SPECS)

And the Wiki markup is proper ... ah, but it's broken in the XML in CVS.  

I fixed the XML in CVS, but this is going to be overwritten the next time we
output XML from the Wiki.  We need to keep a manual eye on at least this
<screen> block and possibly all others.

Leaving this open for the remainder of the FC5 cycle, as a reminder to watch
<screen> blocks.
Comment 2 Karsten Wade 2006-03-30 14:34:10 EST
This required manual fixing, there is a bug in the Wiki XML output system where
it ignores whitespace in {{{ }}} blocks.

Thanks for the catch.
Comment 3 Karsten Wade 2006-03-30 14:34:43 EST
*** Bug 183242 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.